<?php

namespace App\Models;

class City extends Eloquent {

	protected $table = 'cities';
	public $timestamps = true;

	public function ordersAsStart()
	{
		return $this->hasMany('App\Models\Order', 'start_city_id');
	}

	public function ordersAsEnd()
	{
		return $this->hasMany('App\Models\Order', 'end_city_id');
	}

}