<?php

namespace App\Models;

class Contact extends Eloquent {

	protected $table = 'contacts';
	public $timestamps = true;
	protected $fillable = array('order_id', 'type', 'contactable_type', 'contactable_id');

	public function order()
	{
		return $this->belongsTo('App\Models\Order');
	}

	public function contactable()
	{
		return $this->morphTo();
	}

}